#include "setup_ui.h"
lv_obj_t * coffeePour = NULL;

lv_obj_t * coffeePour_line_right = NULL;

lv_obj_t * coffeePour_btn_reset = NULL;

lv_obj_t * coffeePour_btn_reset_label = NULL;

lv_obj_t * coffeePour_btn_continue = NULL;

lv_obj_t * coffeePour_btn_continue_label = NULL;

lv_obj_t * coffeePour_line_left = NULL;

lv_obj_t * coffeePour_btn_stop = NULL;

lv_obj_t * coffeePour_btn_stop_label = NULL;

lv_obj_t * coffeePour_btn_full = NULL;

lv_obj_t * coffeePour_btn_full_label = NULL;

lv_obj_t * coffeePour_label_1 = NULL;

static void coffeePour_btn_reset_event_handler(lv_event_t * e) {
    lv_event_code_t code = lv_event_get_code(e);
    switch (code) {
    case LV_EVENT_CLICKED: {
        break;
    }
    default: {
        break;
    }
    }
}
static void coffeePour_btn_continue_event_handler(lv_event_t * e) {
    lv_event_code_t code = lv_event_get_code(e);
    switch (code) {
    case LV_EVENT_CLICKED: {
        break;
    }
    default: {
        break;
    }
    }
}
static void coffeePour_btn_stop_event_handler(lv_event_t * e) {
    lv_event_code_t code = lv_event_get_code(e);
    switch (code) {
    case LV_EVENT_CLICKED: {
        break;
    }
    default: {
        break;
    }
    }
}
static void coffeePour_btn_full_event_handler(lv_event_t * e) {
    lv_event_code_t code = lv_event_get_code(e);
    switch (code) {
    case LV_EVENT_CLICKED: {
        break;
    }
    default: {
        break;
    }
    }
}
static void coffeePour_event_handler(lv_event_t * e) {
    lv_event_code_t code = lv_event_get_code(e);
    switch (code) {
    case LV_EVENT_CLICKED: {
        break;
    }
    default: {
        break;
    }
    }
}
void setup_scr_coffeePour(void) {
    coffeePour = lv_scr_act();
    if (coffeePour == NULL) {
        coffeePour = lv_obj_create(NULL);
    }
    lv_obj_set_size(coffeePour, 480, 272);
    // Add style for coffeePour - LV_PART_MAIN | LV_STATE_DEFAULT
    lv_obj_set_style_bg_color(coffeePour, lv_color_hex(0x2a2631), LV_PART_MAIN | LV_STATE_DEFAULT);
    lv_obj_set_style_bg_grad_color(coffeePour, lv_color_hex(0x2195f6), LV_PART_MAIN | LV_STATE_DEFAULT);
    lv_obj_set_style_bg_opa(coffeePour, 255, LV_PART_MAIN | LV_STATE_DEFAULT);
    lv_obj_set_style_bg_grad_dir(coffeePour, LV_GRAD_DIR_NONE, LV_PART_MAIN | LV_STATE_DEFAULT);
    // Create coffeePour_line_right
    coffeePour_line_right = lv_line_create(coffeePour);
    lv_obj_set_pos(coffeePour_line_right, 337, 58);
    lv_obj_set_size(coffeePour_line_right, 129, 182);
    lv_obj_set_scrollbar_mode(coffeePour_line_right, LV_SCROLLBAR_MODE_OFF);
    static lv_point_t coffeePour_line_right_points[] = {{0, 0}, {0, 180}, {0, 90}, {120, 90}};
    lv_line_set_points(coffeePour_line_right, coffeePour_line_right_points, 4);
    // Add style for line_right - LV_PART_MAIN | LV_STATE_DEFAULT
    lv_obj_set_style_line_color(coffeePour_line_right, lv_color_hex(0x606060), LV_PART_MAIN | LV_STATE_DEFAULT);
    lv_obj_set_style_line_width(coffeePour_line_right, 1, LV_PART_MAIN | LV_STATE_DEFAULT);
    // Create coffeePour_btn_reset
    coffeePour_btn_reset = lv_btn_create(coffeePour);
    lv_obj_set_pos(coffeePour_btn_reset, 368, 168);
    lv_obj_set_size(coffeePour_btn_reset, 80, 50);
    coffeePour_btn_reset_label = lv_label_create(coffeePour_btn_reset);
    lv_obj_set_scrollbar_mode(coffeePour_btn_reset, LV_SCROLLBAR_MODE_OFF);
    lv_label_set_text(coffeePour_btn_reset_label, "RESET");
    lv_label_set_long_mode(coffeePour_btn_reset_label, LV_LABEL_LONG_WRAP);
    lv_obj_set_size(coffeePour_btn_reset_label, 60, 20);
    lv_obj_set_style_pad_all(coffeePour_btn_reset, 0, LV_STATE_DEFAULT);
    lv_obj_align(coffeePour_btn_reset_label, LV_ALIGN_CENTER, 0, 0);
    // Add style for btn_reset - LV_PART_MAIN | LV_STATE_DEFAULT
    lv_obj_set_style_bg_color(coffeePour_btn_reset, lv_color_hex(0x292431), LV_PART_MAIN | LV_STATE_DEFAULT);
    lv_obj_set_style_bg_grad_color(coffeePour_btn_reset, lv_color_hex(0x151515), LV_PART_MAIN | LV_STATE_DEFAULT);
    lv_obj_set_style_bg_opa(coffeePour_btn_reset, 0, LV_PART_MAIN | LV_STATE_DEFAULT);
    lv_obj_set_style_bg_grad_dir(coffeePour_btn_reset, LV_GRAD_DIR_NONE, LV_PART_MAIN | LV_STATE_DEFAULT);
    lv_obj_set_style_border_color(coffeePour_btn_reset, lv_color_hex(0xB78758), LV_PART_MAIN | LV_STATE_DEFAULT);
    lv_obj_set_style_border_opa(coffeePour_btn_reset, 255, LV_PART_MAIN | LV_STATE_DEFAULT);
    lv_obj_set_style_border_width(coffeePour_btn_reset, 0, LV_PART_MAIN | LV_STATE_DEFAULT);
    lv_obj_set_style_radius(coffeePour_btn_reset, 25, LV_PART_MAIN | LV_STATE_DEFAULT);
    lv_obj_set_style_shadow_color(coffeePour_btn_reset, lv_color_hex(0x2195f6), LV_PART_MAIN | LV_STATE_DEFAULT);
    lv_obj_set_style_shadow_opa(coffeePour_btn_reset, 0, LV_PART_MAIN | LV_STATE_DEFAULT);
    lv_obj_set_style_shadow_width(coffeePour_btn_reset, 0, LV_PART_MAIN | LV_STATE_DEFAULT);
    lv_obj_set_style_shadow_spread(coffeePour_btn_reset, 0, LV_PART_MAIN | LV_STATE_DEFAULT);
    lv_obj_set_style_shadow_ofs_x(coffeePour_btn_reset, 0, LV_PART_MAIN | LV_STATE_DEFAULT);
    lv_obj_set_style_shadow_ofs_y(coffeePour_btn_reset, 0, LV_PART_MAIN | LV_STATE_DEFAULT);
    lv_obj_set_style_text_color(coffeePour_btn_reset, lv_color_hex(0xd1c1b2), LV_PART_MAIN | LV_STATE_DEFAULT);
    lv_obj_set_style_text_align(coffeePour_btn_reset, LV_TEXT_ALIGN_CENTER, LV_PART_MAIN | LV_STATE_DEFAULT);
    lv_obj_set_style_text_font(coffeePour_btn_reset_label, &lv_font_montserrat_14, LV_PART_MAIN | LV_STATE_DEFAULT);
    lv_obj_set_style_text_font(coffeePour_btn_reset_label, &lv_font_montserrat_14, LV_PART_MAIN | LV_STATE_FOCUSED);
    lv_obj_set_style_text_font(coffeePour_btn_reset_label, &lv_font_montserrat_14, LV_PART_MAIN | LV_STATE_PRESSED);
    lv_obj_set_style_text_font(coffeePour_btn_reset_label, &lv_font_montserrat_14, LV_PART_MAIN | LV_STATE_CHECKED);
    lv_obj_set_style_text_font(coffeePour_btn_reset_label, &lv_font_montserrat_14, LV_PART_MAIN | LV_STATE_DISABLED);
    // Create coffeePour_btn_continue
    coffeePour_btn_continue = lv_btn_create(coffeePour);
    lv_obj_set_pos(coffeePour_btn_continue, 358, 82);
    lv_obj_set_size(coffeePour_btn_continue, 100, 50);
    coffeePour_btn_continue_label = lv_label_create(coffeePour_btn_continue);
    lv_obj_set_scrollbar_mode(coffeePour_btn_continue, LV_SCROLLBAR_MODE_OFF);
    lv_label_set_text(coffeePour_btn_continue_label, "CONTINUE");
    lv_label_set_long_mode(coffeePour_btn_continue_label, LV_LABEL_LONG_WRAP);
    lv_obj_set_size(coffeePour_btn_continue_label, 60, 20);
    lv_obj_set_style_pad_all(coffeePour_btn_continue, 0, LV_STATE_DEFAULT);
    lv_obj_align(coffeePour_btn_continue_label, LV_ALIGN_CENTER, 0, 0);
    // Add style for btn_continue - LV_PART_MAIN | LV_STATE_DEFAULT
    lv_obj_set_style_bg_color(coffeePour_btn_continue, lv_color_hex(0x292431), LV_PART_MAIN | LV_STATE_DEFAULT);
    lv_obj_set_style_bg_grad_color(coffeePour_btn_continue, lv_color_hex(0xffffff), LV_PART_MAIN | LV_STATE_DEFAULT);
    lv_obj_set_style_bg_opa(coffeePour_btn_continue, 0, LV_PART_MAIN | LV_STATE_DEFAULT);
    lv_obj_set_style_bg_grad_dir(coffeePour_btn_continue, LV_GRAD_DIR_NONE, LV_PART_MAIN | LV_STATE_DEFAULT);
    lv_obj_set_style_border_color(coffeePour_btn_continue, lv_color_hex(0xd1c1b2), LV_PART_MAIN | LV_STATE_DEFAULT);
    lv_obj_set_style_border_opa(coffeePour_btn_continue, 255, LV_PART_MAIN | LV_STATE_DEFAULT);
    lv_obj_set_style_border_width(coffeePour_btn_continue, 0, LV_PART_MAIN | LV_STATE_DEFAULT);
    lv_obj_set_style_radius(coffeePour_btn_continue, 50, LV_PART_MAIN | LV_STATE_DEFAULT);
    lv_obj_set_style_shadow_color(coffeePour_btn_continue, lv_color_hex(0x2195f6), LV_PART_MAIN | LV_STATE_DEFAULT);
    lv_obj_set_style_shadow_opa(coffeePour_btn_continue, 0, LV_PART_MAIN | LV_STATE_DEFAULT);
    lv_obj_set_style_shadow_width(coffeePour_btn_continue, 0, LV_PART_MAIN | LV_STATE_DEFAULT);
    lv_obj_set_style_shadow_spread(coffeePour_btn_continue, 0, LV_PART_MAIN | LV_STATE_DEFAULT);
    lv_obj_set_style_shadow_ofs_x(coffeePour_btn_continue, 0, LV_PART_MAIN | LV_STATE_DEFAULT);
    lv_obj_set_style_shadow_ofs_y(coffeePour_btn_continue, 0, LV_PART_MAIN | LV_STATE_DEFAULT);
    lv_obj_set_style_text_color(coffeePour_btn_continue, lv_color_hex(0xd1c1b2), LV_PART_MAIN | LV_STATE_DEFAULT);
    lv_obj_set_style_text_align(coffeePour_btn_continue, LV_TEXT_ALIGN_CENTER, LV_PART_MAIN | LV_STATE_DEFAULT);
    lv_obj_set_style_text_font(coffeePour_btn_continue_label, &lv_font_montserrat_14, LV_PART_MAIN | LV_STATE_DEFAULT);
    lv_obj_set_style_text_font(coffeePour_btn_continue_label, &lv_font_montserrat_14, LV_PART_MAIN | LV_STATE_FOCUSED);
    lv_obj_set_style_text_font(coffeePour_btn_continue_label, &lv_font_montserrat_14, LV_PART_MAIN | LV_STATE_PRESSED);
    lv_obj_set_style_text_font(coffeePour_btn_continue_label, &lv_font_montserrat_14, LV_PART_MAIN | LV_STATE_CHECKED);
    lv_obj_set_style_text_font(coffeePour_btn_continue_label, &lv_font_montserrat_14, LV_PART_MAIN | LV_STATE_DISABLED);
    // Create coffeePour_line_left
    coffeePour_line_left = lv_line_create(coffeePour);
    lv_obj_set_pos(coffeePour_line_left, 20.5, 54);
    lv_obj_set_size(coffeePour_line_left, 119, 182);
    lv_obj_set_scrollbar_mode(coffeePour_line_left, LV_SCROLLBAR_MODE_OFF);
    static lv_point_t coffeePour_line_left_points[] = {{120, 0}, {120, 180}, {120, 90}, {0, 90}};
    lv_line_set_points(coffeePour_line_left, coffeePour_line_left_points, 4);
    // Add style for line_left - LV_PART_MAIN | LV_STATE_DEFAULT
    lv_obj_set_style_line_color(coffeePour_line_left, lv_color_hex(0x606060), LV_PART_MAIN | LV_STATE_DEFAULT);
    lv_obj_set_style_line_width(coffeePour_line_left, 1, LV_PART_MAIN | LV_STATE_DEFAULT);
    // Create coffeePour_btn_stop
    coffeePour_btn_stop = lv_btn_create(coffeePour);
    lv_obj_set_pos(coffeePour_btn_stop, 40, 82);
    lv_obj_set_size(coffeePour_btn_stop, 80, 50);
    coffeePour_btn_stop_label = lv_label_create(coffeePour_btn_stop);
    lv_obj_set_scrollbar_mode(coffeePour_btn_stop, LV_SCROLLBAR_MODE_OFF);
    lv_label_set_text(coffeePour_btn_stop_label, "STOP");
    lv_label_set_long_mode(coffeePour_btn_stop_label, LV_LABEL_LONG_WRAP);
    lv_obj_set_size(coffeePour_btn_stop_label, 60, 20);
    lv_obj_set_style_pad_all(coffeePour_btn_stop, 0, LV_STATE_DEFAULT);
    lv_obj_align(coffeePour_btn_stop_label, LV_ALIGN_CENTER, 0, 0);
    // Add style for btn_stop - LV_PART_MAIN | LV_STATE_DEFAULT
    lv_obj_set_style_bg_color(coffeePour_btn_stop, lv_color_hex(0x292431), LV_PART_MAIN | LV_STATE_DEFAULT);
    lv_obj_set_style_bg_grad_color(coffeePour_btn_stop, lv_color_hex(0x151515), LV_PART_MAIN | LV_STATE_DEFAULT);
    lv_obj_set_style_bg_opa(coffeePour_btn_stop, 0, LV_PART_MAIN | LV_STATE_DEFAULT);
    lv_obj_set_style_bg_grad_dir(coffeePour_btn_stop, LV_GRAD_DIR_NONE, LV_PART_MAIN | LV_STATE_DEFAULT);
    lv_obj_set_style_border_color(coffeePour_btn_stop, lv_color_hex(0xB78758), LV_PART_MAIN | LV_STATE_DEFAULT);
    lv_obj_set_style_border_opa(coffeePour_btn_stop, 255, LV_PART_MAIN | LV_STATE_DEFAULT);
    lv_obj_set_style_border_width(coffeePour_btn_stop, 0, LV_PART_MAIN | LV_STATE_DEFAULT);
    lv_obj_set_style_radius(coffeePour_btn_stop, 25, LV_PART_MAIN | LV_STATE_DEFAULT);
    lv_obj_set_style_shadow_color(coffeePour_btn_stop, lv_color_hex(0x2195f6), LV_PART_MAIN | LV_STATE_DEFAULT);
    lv_obj_set_style_shadow_opa(coffeePour_btn_stop, 0, LV_PART_MAIN | LV_STATE_DEFAULT);
    lv_obj_set_style_shadow_width(coffeePour_btn_stop, 0, LV_PART_MAIN | LV_STATE_DEFAULT);
    lv_obj_set_style_shadow_spread(coffeePour_btn_stop, 0, LV_PART_MAIN | LV_STATE_DEFAULT);
    lv_obj_set_style_shadow_ofs_x(coffeePour_btn_stop, 0, LV_PART_MAIN | LV_STATE_DEFAULT);
    lv_obj_set_style_shadow_ofs_y(coffeePour_btn_stop, 0, LV_PART_MAIN | LV_STATE_DEFAULT);
    lv_obj_set_style_text_color(coffeePour_btn_stop, lv_color_hex(0xd1c1b2), LV_PART_MAIN | LV_STATE_DEFAULT);
    lv_obj_set_style_text_align(coffeePour_btn_stop, LV_TEXT_ALIGN_CENTER, LV_PART_MAIN | LV_STATE_DEFAULT);
    lv_obj_set_style_text_font(coffeePour_btn_stop_label, &lv_font_montserrat_14, LV_PART_MAIN | LV_STATE_DEFAULT);
    lv_obj_set_style_text_font(coffeePour_btn_stop_label, &lv_font_montserrat_14, LV_PART_MAIN | LV_STATE_FOCUSED);
    lv_obj_set_style_text_font(coffeePour_btn_stop_label, &lv_font_montserrat_14, LV_PART_MAIN | LV_STATE_PRESSED);
    lv_obj_set_style_text_font(coffeePour_btn_stop_label, &lv_font_montserrat_14, LV_PART_MAIN | LV_STATE_CHECKED);
    lv_obj_set_style_text_font(coffeePour_btn_stop_label, &lv_font_montserrat_14, LV_PART_MAIN | LV_STATE_DISABLED);
    // Create coffeePour_btn_full
    coffeePour_btn_full = lv_btn_create(coffeePour);
    lv_obj_set_pos(coffeePour_btn_full, 40, 168);
    lv_obj_set_size(coffeePour_btn_full, 80, 50);
    coffeePour_btn_full_label = lv_label_create(coffeePour_btn_full);
    lv_obj_set_scrollbar_mode(coffeePour_btn_full, LV_SCROLLBAR_MODE_OFF);
    lv_label_set_text(coffeePour_btn_full_label, "FULL");
    lv_label_set_long_mode(coffeePour_btn_full_label, LV_LABEL_LONG_WRAP);
    lv_obj_set_size(coffeePour_btn_full_label, 60, 20);
    lv_obj_set_style_pad_all(coffeePour_btn_full, 0, LV_STATE_DEFAULT);
    lv_obj_align(coffeePour_btn_full_label, LV_ALIGN_CENTER, 0, 0);
    // Add style for btn_full - LV_PART_MAIN | LV_STATE_DEFAULT
    lv_obj_set_style_bg_color(coffeePour_btn_full, lv_color_hex(0x292431), LV_PART_MAIN | LV_STATE_DEFAULT);
    lv_obj_set_style_bg_grad_color(coffeePour_btn_full, lv_color_hex(0xffffff), LV_PART_MAIN | LV_STATE_DEFAULT);
    lv_obj_set_style_bg_opa(coffeePour_btn_full, 0, LV_PART_MAIN | LV_STATE_DEFAULT);
    lv_obj_set_style_bg_grad_dir(coffeePour_btn_full, LV_GRAD_DIR_NONE, LV_PART_MAIN | LV_STATE_DEFAULT);
    lv_obj_set_style_border_color(coffeePour_btn_full, lv_color_hex(0xd1c1b2), LV_PART_MAIN | LV_STATE_DEFAULT);
    lv_obj_set_style_border_opa(coffeePour_btn_full, 255, LV_PART_MAIN | LV_STATE_DEFAULT);
    lv_obj_set_style_border_width(coffeePour_btn_full, 0, LV_PART_MAIN | LV_STATE_DEFAULT);
    lv_obj_set_style_radius(coffeePour_btn_full, 50, LV_PART_MAIN | LV_STATE_DEFAULT);
    lv_obj_set_style_shadow_color(coffeePour_btn_full, lv_color_hex(0x2195f6), LV_PART_MAIN | LV_STATE_DEFAULT);
    lv_obj_set_style_shadow_opa(coffeePour_btn_full, 0, LV_PART_MAIN | LV_STATE_DEFAULT);
    lv_obj_set_style_shadow_width(coffeePour_btn_full, 0, LV_PART_MAIN | LV_STATE_DEFAULT);
    lv_obj_set_style_shadow_spread(coffeePour_btn_full, 0, LV_PART_MAIN | LV_STATE_DEFAULT);
    lv_obj_set_style_shadow_ofs_x(coffeePour_btn_full, 0, LV_PART_MAIN | LV_STATE_DEFAULT);
    lv_obj_set_style_shadow_ofs_y(coffeePour_btn_full, 0, LV_PART_MAIN | LV_STATE_DEFAULT);
    lv_obj_set_style_text_color(coffeePour_btn_full, lv_color_hex(0xd1c1b2), LV_PART_MAIN | LV_STATE_DEFAULT);
    lv_obj_set_style_text_align(coffeePour_btn_full, LV_TEXT_ALIGN_CENTER, LV_PART_MAIN | LV_STATE_DEFAULT);
    lv_obj_set_style_text_font(coffeePour_btn_full_label, &lv_font_montserrat_14, LV_PART_MAIN | LV_STATE_DEFAULT);
    lv_obj_set_style_text_font(coffeePour_btn_full_label, &lv_font_montserrat_14, LV_PART_MAIN | LV_STATE_FOCUSED);
    lv_obj_set_style_text_font(coffeePour_btn_full_label, &lv_font_montserrat_14, LV_PART_MAIN | LV_STATE_PRESSED);
    lv_obj_set_style_text_font(coffeePour_btn_full_label, &lv_font_montserrat_14, LV_PART_MAIN | LV_STATE_CHECKED);
    lv_obj_set_style_text_font(coffeePour_btn_full_label, &lv_font_montserrat_14, LV_PART_MAIN | LV_STATE_DISABLED);
    //Create coffeePour_label_1
    coffeePour_label_1 = lv_label_create(coffeePour);
    lv_obj_set_pos(coffeePour_label_1, 132, 39);
    lv_obj_set_size(coffeePour_label_1, 217, 29);
    lv_obj_set_scrollbar_mode(coffeePour_label_1, LV_SCROLLBAR_MODE_OFF);
    lv_label_set_text(coffeePour_label_1, "Coffee Latte");
    lv_label_set_long_mode(coffeePour_label_1, LV_LABEL_LONG_WRAP);
    // Add style for label_1 - LV_PART_MAIN | LV_STATE_DEFAULT
    lv_obj_set_style_bg_color(coffeePour_label_1, lv_color_hex(0x2195f6), LV_PART_MAIN | LV_STATE_DEFAULT);
    lv_obj_set_style_bg_grad_color(coffeePour_label_1, lv_color_hex(0x2195f6), LV_PART_MAIN | LV_STATE_DEFAULT);
    lv_obj_set_style_bg_opa(coffeePour_label_1, 0, LV_PART_MAIN | LV_STATE_DEFAULT);
    lv_obj_set_style_bg_grad_dir(coffeePour_label_1, LV_GRAD_DIR_NONE, LV_PART_MAIN | LV_STATE_DEFAULT);
    lv_obj_set_style_radius(coffeePour_label_1, 0, LV_PART_MAIN | LV_STATE_DEFAULT);
    lv_obj_set_style_pad_top(coffeePour_label_1, 8, LV_PART_MAIN | LV_STATE_DEFAULT);
    lv_obj_set_style_pad_bottom(coffeePour_label_1, 0, LV_PART_MAIN | LV_STATE_DEFAULT);
    lv_obj_set_style_pad_left(coffeePour_label_1, 0, LV_PART_MAIN | LV_STATE_DEFAULT);
    lv_obj_set_style_pad_right(coffeePour_label_1, 0, LV_PART_MAIN | LV_STATE_DEFAULT);
    lv_obj_set_style_shadow_color(coffeePour_label_1, lv_color_hex(0x2195f6), LV_PART_MAIN | LV_STATE_DEFAULT);
    lv_obj_set_style_shadow_opa(coffeePour_label_1, 255, LV_PART_MAIN | LV_STATE_DEFAULT);
    lv_obj_set_style_shadow_width(coffeePour_label_1, 0, LV_PART_MAIN | LV_STATE_DEFAULT);
    lv_obj_set_style_shadow_spread(coffeePour_label_1, 0, LV_PART_MAIN | LV_STATE_DEFAULT);
    lv_obj_set_style_shadow_ofs_x(coffeePour_label_1, 0, LV_PART_MAIN | LV_STATE_DEFAULT);
    lv_obj_set_style_shadow_ofs_y(coffeePour_label_1, 0, LV_PART_MAIN | LV_STATE_DEFAULT);
    lv_obj_set_style_text_color(coffeePour_label_1, lv_color_hex(0xffffff), LV_PART_MAIN | LV_STATE_DEFAULT);
    lv_obj_set_style_text_align(coffeePour_label_1, LV_TEXT_ALIGN_CENTER, LV_PART_MAIN | LV_STATE_DEFAULT);
    lv_obj_set_style_text_line_space(coffeePour_label_1, 0, LV_PART_MAIN | LV_STATE_DEFAULT);
    lv_obj_set_style_text_letter_space(coffeePour_label_1, 2, LV_PART_MAIN | LV_STATE_DEFAULT);
    lv_obj_set_style_text_font(coffeePour_label_1, &lv_font_montserrat_14, LV_PART_MAIN | LV_STATE_DEFAULT);
    lv_obj_set_style_text_font(coffeePour_label_1, &lv_font_montserrat_14, LV_PART_MAIN | LV_STATE_DISABLED);
}
